
#include "text.h"


extern void InitInks(void);

extern int WriteChar(FONT_TFont *font, int x, int y, char c, int ink, int *ny);

extern int WriteText(FONT_TFont *font, int x, int y, const char *str, int ink);

extern int DoPrintf(FONT_TFont *font, int x, int y, int ink, const char *fmt, ...);

extern int GetTextExtent(FONT_TFont *font, const char *str);
